<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Productpicks</title>

    <link rel="stylesheet" type="text/css" href="/css/styles.css">

</head>

<body>
    {{> header}}

    {{{body}}}

    {{> footer}}
</body>
<html>